CVE-2009-2882

Metadata

CVE-2009-2882
4.3
packetstormsecurity.org, securityfocus.com
2009-08-20
2017-06-06 20:20

Description

Multiple cross-site scripting (XSS) vulnerabilities in PG MatchMaking allow remote attackers to inject arbitrary web script or HTML via the show parameter to (1) browse_ladies.php and (2) browse_men.php, the (3) gender parameter to search.php, and the (4) id parameter to services.php.

Related Vulnerabilities